Page MenuHomeFreeBSD

www/firefox: update to 65.0
ClosedPublic

Authored by jbeich on Dec 5 2018, 1:31 AM.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

jbeich created this revision.Dec 5 2018, 1:31 AM
jbeich updated this revision to Diff 51593.Dec 5 2018, 1:38 AM
jbeich edited the test plan for this revision. (Show Details)
  • Adjust commit message
jbeich updated this revision to Diff 51697.Dec 7 2018, 1:11 AM
jbeich updated this revision to Diff 51836.Dec 10 2018, 9:04 PM
jbeich updated this revision to Diff 51939.Dec 12 2018, 11:04 PM
jbeich updated this revision to Diff 52134.Dec 18 2018, 4:31 AM
cy added a subscriber: cy.Dec 18 2018, 5:57 AM
jbeich updated this revision to Diff 52547.EditedJan 4 2019, 7:53 AM
jbeich updated this revision to Diff 52811.Jan 13 2019, 12:49 PM
jbeich updated this revision to Diff 52858.Jan 15 2019, 5:04 PM
  • Update to Beta 11
  • Backport WebRender fix for Wayland
This revision was not accepted when it landed; it landed in state Needs Review.Jan 21 2019, 11:03 PM
Closed by commit rP490910: www/firefox: update to 65.0 (authored by jbeich). · Explain Why
This revision was automatically updated to reflect the committed changes.